﻿.btn {
border:1px solid #f1f1f1
}

.rtl {
direction:rtl;
text-align:right
}

@media (min-width: 1024px) {
    .lg\:\!pr-\[46px\] {
        padding-right: 0px !important;
        padding-left: 46px !important;
    }
}

.pl-6 {
    padding-left: 0px !important;
    padding-right: 1.5rem !important;
}

h2 {
font-weight:400 !important;
font-size:16px !important;
}

.sidebar-list > li > ul > li a, .sidebar-list > li > ul > li button {
    text-align: right !important;
    border-left-color: none !important;
    border-right-color: rgb(234 234 234/var(--tw-border-opacity)) !important;
    border-right: 1px solid #f1f1f1;
    margin-right:25px !important;
    padding-right:10px;
}

.sidebar-list > li > ul li > .has-sibling-child::after {
    right: .75rem !important;
}

.sidebar-list > li > ul li > .has-sibling-child {
    padding-right: 2rem !important;
    padding-left: 0px !important;
}
    .sidebar-list > li > ul li > .has-sibling-child::after {
        background-image: url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 1L2 6L7 11' stroke='black' stroke-width='1.5'/%3E%3C/svg%3E%0A") !important
    }

.content .breadcrumb li:not(:last-child)::after {
    background-image: url("data:image/svg+xml,%3Csvg width='8' height='12' viewBox='0 0 8 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M7 1L2 6L7 11' stroke='silver' stroke-width='1.5'/%3E%3C/svg%3E%0A") !important
}


.sidebar-list > li > ul li.active > ul {
    display: block;
    max-height: 1000px;
    margin-right: 20px;
}

.bg-theme-dark {
    background-color: #1c21ee !important;
}
.copyright {
color:white !important;
}
.transition-colors {
    color: white !important;
}

article {
direction:rtl !important;
}

 